## libpgobject-simple-perl 1.6

=== debian/changelog ===
libpgobject-simple-perl (1.6-1) unstable; urgency=low

  * Initial Release. (Closes: #712408)

 -- Robert James Clay <jame@rocasa.us>  Thu, 08 May 2014 09:42:55 -0400
