=== debian/control ===
Source: libpgobject-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libpgobject-perl,
 perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpgobject-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpgobject-simple-perl.git
Homepage: http://metacpan.org/release/PGObject-Simple

Package: libpgobject-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libpgobject-perl
Description: minimalist stored procedure mapper based on LedgerSMB's DBObject
 PBObject::Simple is a minimalist framework for mapping stored procedures in
 PostgreSQL to object methods. The framework is truly minimalist and hence the
 "Simple" designation (in fact the module contains less than 50 lines of code,
 and the code is dwarfed by both POD and test cases). It is intended to be of
 use for developers wishing for such a minimalist framework and those who may
 want to have a reference for how to build such a mapping framework themselves.
 .
 The framework lends itself to a few specific antipatterns. Objects can become
 ill-formed, overly nebulous, or the like. It is thus very important when using
 this for actual development to ensure that acceptable data structures are well
 documented and that these are adhered to.
 .
 This module is based on a simple idea, namely that stored procedures can tell
 application classes how to call them. See the POD for specific information and
 guidelines.
