=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libpgobject-perl,
  perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpgobject-simple-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpgobject-simple-perl.git
 Homepage: http://metacpan.org/release/PGObject-Simple
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpgobject-simple-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libpgobject-perl
 Description: minimalist stored procedure mapper based on LedgerSMB's DBObject
- PBObject::Simple is a minimalist framework for mapping stored procedures in
+ PGObject::Simple is a minimalist framework for mapping stored procedures in
  PostgreSQL to object methods. The framework is truly minimalist and hence the
  "Simple" designation (in fact the module contains less than 50 lines of code,
  and the code is dwarfed by both POD and test cases). It is intended to be of
