## libpgobject-simple-perl 2.0.0

=== debian/changelog ===
libpgobject-simple-perl (2.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 2.0.0
  * debian/copyright: update years of upstream copyright and remove unneeded
    comment
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update version of libpgobject-perl
  * Add d/u/metadata

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 28 Nov 2016 17:47:09 -0200
