=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libpgobject-perl,
+Build-Depends-Indep: libpgobject-perl (>= 1.403.2),
  perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-simple-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpgobject-simple-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-simple-perl.git
 Homepage: http://metacpan.org/release/PGObject-Simple
 Testsuite: autopkgtest-pkg-perl
 
 Package: libpgobject-simple-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libpgobject-perl
+ libpgobject-perl (>= 1.403.2)
 Description: minimalist stored procedure mapper based on LedgerSMB's DBObject
  PGObject::Simple is a minimalist framework for mapping stored procedures in
  PostgreSQL to object methods. The framework is truly minimalist and hence the
