## libpgobject-simple-perl 3.000002

=== debian/changelog ===
libpgobject-simple-perl (3.000002-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 00:06:21 +0100

libpgobject-simple-perl (3.000002-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:00:56 +0100

libpgobject-simple-perl (3.000002-1) unstable; urgency=medium

  * Team upload.

  [ Robert James Clay ]
  * New upstream release.

  [ Lucas Kanashiro ]
  * Update years of upstream copyright
  * Update years of Debian packaging copyright
  * debian/copyright: use https:// in Source field
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * debian/control: use https:// in Homepage field

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 10 Jul 2017 09:42:40 -0300
