=== debian/watch ===
version=4
https://metacpan.org/release/PGObject-Simple   .*/PGObject-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
